<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2006-06-25 04:00:00.00 GD 07h51'39.43" W 33d50'11.74" N</id>
<person>
<lastname>Pirates caraibes 2</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2006-06-25 04:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2006-06-25 04:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2006-06-24 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2006-06-24 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté d'Orange</county>
<city>Anaheim</city>
<longitude>07h51'39.43" W</longitude>
<latitude> 33d50'11.74" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
